Permalink
Browse files

Merge pull request #43 from lann/master

Add statsd-ruby.rb to auto require statsd
  • Loading branch information...
2 parents 79f980b + 5f893b7 commit 49a2008032bb339e1f4143b65e3088b659875a87 @reinh committed Jun 10, 2013
Showing with 2 additions and 1 deletion.
  1. +1 −1 README.rdoc
  2. +1 −0 lib/statsd-ruby.rb
View
@@ -5,7 +5,7 @@ A Ruby client for {StatsD}[https://github.com/etsy/statsd]
= Installing
Bundler:
- gem "statsd-ruby", :require => "statsd"
+ gem "statsd-ruby"
= Basic Usage
View
@@ -0,0 +1 @@
+require 'statsd'

0 comments on commit 49a2008

Please sign in to comment.